<h3>Publication Houses Detail</h3>
<table>
  <tr>
    <th>Name</th>
    <th>Reg_No</th>
    <th>Address</th>
    <th>Phone_No</th>
  </tr>
  <% @publication_houses.each do |publication_house| %>
  <tr>
    <td><%= publication_house.name %></td>
    <td><%= publication_house.reg_no %></td>
    <td><%= publication_house.address %></td>
    <td><%= publication_house.phone_no %></td>
    <td> <%= link_to "Edit", edit_publication_house_path(publication_house.id) %></td>
  </tr>
  <% end %>
</table>